body {
    text-align: center;
    background-color: #87cefa;
}
h1 {
    text-align: center;
    background-color: #a9a9a9;
    padding: 25px;
    position: relative;
}
img {
    width: 400px;
    height: 400px;

}
footer {
    background-color: #808080;
    padding: 15px;
}
blockquote {
    background-color: #8fbc8f;
    font-size: 20px;
}
.facts {
    background-color: #696969;
    border: #000000 dashed;
    margin: 25px;
    font-size: 20px;
}
.class1 {
    font-size: 20px;
    font-style: italic;
    border-bottom: #000000;
    }
#utero{
    width: 100px;
    height: 100px;
}